Skip to content

accounting-preset​


Set presets of Accounting Accounts​

POST
/accounts/{accountUuid}/accounting/v2/journal-years/{journalYearUuid}/preset

Set presets of Accounting Accounts

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
journalYearUuid*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
  
"accounts": [
  
  
{
  
  
  
"accAccountUuid": "string",
  
  
  
"value": 0,
  
  
  
"exchangeValue": 0
  
  
}
  
]
}

Responses​

Successful response

application/json
JSON
{
  
"data": "string",
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​